body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
	color: #333;
	background-image: url(../images/main_background.jpg);
	background-repeat: repeat-x;
}
header {
	background-image: url(../images/header_bg.jpg);
	padding: 0px;
	display: block;
	width: 1200px;
	height: 71px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header_area {
	height: 71px;
	width: 760px;
	padding: 0px;
	float: left;
}
.header_area h1{
	margin-left:390px;
	margin-top:27px;
	font-size:18px;
	font-weight:bold;
	text-shadow: 2px 2px 2px #FFF,
    -2px 2px 2px #FFF,
    2px -2px 2px #FFF,
    -2px -2px 2px #FFF;
	color:#333;
	bottom: 0;
	float:left;
}
.tel{
	width:222px;
	margin-top: 0px;
	margin-left: auto;
	height: 71px;
	float:left;
}
.tel p{
	color:#FFF;
	font-size:28px;
	font-weight:bold;
	text-shadow: 2px 2px 2px #990000,
    -2px 2px 2px #990000,
    2px -2px 2px #990000,
    -2px -2px 2px #990000;
	text-align: left;
	margin-top:42px;	
	padding-bottom:0px;
	float: left;
}
.mail{
	width:208px;
	margin-top:0px;
	margin-left:0px;
	height:71px;
	float:left;
}	
#main {
	padding: 0px;
	display: block;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main_area {
	background-image: url(../images/main01.jpg);
	background-position: center;
	background-repeat: no-repeat;
	width: 1200px;
	height: 386px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.main_area h1{
	padding-top: 110px;
	padding-right: auto;
	padding-bottom: auto;
	padding-left: 60px;
	color:#cc0000;
	font-size:34px;
	font-weight:bold;
	font:Arial, Helvetica, sans-serif;
	letter-spacing:5px;
	margin: 0;
	float: left;
}
.main_area h2{
	padding-top: 210px;
	padding-right: auto;
	padding-bottom: auto;
	padding-left:60px;
	color:#000;
	font-size:45px;
	font-weight:bold;
	font:Arial, Helvetica, sans-serif;
	margin: 0;
	float: left;
}
.item_conteiner {
	padding: 0px;
	width: 1200px;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 60px;
}
#item table {
	padding: 0px;
	width: 260px;
	height:420px;
	margin-top: 0px;
    float: left;
	margin-left: 0px;
 }
#item table th{
	padding: 0px;
	height:47px;
	background:-webkit-linear-gradient(#0066cc 0%, #78cae5 100%);
	font-size: xx-large;
	color:#FFCC00;
	font-weight:bold;
	text-align: center;
	margin-left:0px;
}
#item table td{
	margin-top: 0px;
	height:350px;
	border:solid 1px #663333;

}
#item table p{
	padding-left:10px;
	padding-right:10px;
	font-size:20px;
	vertical-align:top;
	padding-top:200px;
	line-height:25px;
}
.discount {
	width:1200px;
	height:175px;
	background-image:url(../images/discount.png);
	background-repeat:no-repeat;
	float: left;
}
.point_conteiner {
	width:1200px;
	height:180px;
	background-image:url(../images/point_bg.png);
	background-repeat:no-repeat;
	float:left;
}
.point_conteiner h1 {
	margin-left:89px;
	margin-top:40px;
	font-size:48px;
	font-weight:bold;
	color:#FFF;
}
.point_conteiner h2{
	margin-left:315px;
	margin-top:60px;
	font-size:48px;
	font-weight:bold;
	color:#000;
	letter-spacing: 0.5em;
}
.title {
	margin-top:200px;
	margin-left:110px;
	font-size:48px;
	text-shadow: 2px 2px 2px #006699,
    -2px 2px 2px #006699,
    2px -2px 2px #006699,
    -2px -2px 2px #006699;
	color:#FFF;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#number {
	list-style:none;
}
.addtion{
	font-size:18px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	font-weight:bold;
	text-shadow: 2px 2px 2px #FFF,
    -2px 2px 2px #FFF,
    2px -2px 2px #FFF,
    -2px -2px 2px #FFF;
	color:#006699;
	margin-top:20px;
	margin-left:60px;
}
#item1{
	margin-left:50px;
	width:360px;
	height:365px;
	float:left;
	background-image:url(../images/item1_bg.png);
	background-repeat:no-repeat;
}
#item2{
	margin-left: 0px;
	width:360px;
	height:365px;
	float:left;
	background-image:url(../images/item2_bg.png);
	background-repeat:no-repeat;
}
#item3{
	margin-left:0px;
	margin-right:70px;
	width:360px;
	height:365px;
	float:left;
	background-image:url(../images/item3_bg.png);
	background-repeat:no-repeat;
}
.impression{
	width:1200px;
	height:1094px;
	float:left;
	background-image:url(../images/impression_bg.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.impression h1{
	font-size:52px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	padding-top:20px;
	letter-spacing: 20px;
}
.impression #results{
	width:1126px;
	height:380px;
	margin-left:37px;
	margin-right:37px;
	margin-top:15px;
}
.impression #results h2{
	font-size:38px;
	margin-top:15px;
	text-shadow: 2px 2px 3px #FFF,
    -2px  2px 3px #FFF,
     2px -2px 3px #FFF,
    -2px -2px 3px #FFF;
	color:#cc0000;
	font-weight:bold;
	padding-left:175px;
	letter-spacing: 10px;
	float:left;
}
.impression #results h3{
	font-size:38px;
	margin-top:0px;
	margin-left:40px;
	line-height:40px;
	float:left;
}
.impression #results p{	
    font-size:18px;
	margin-top:15px;
	width:1066px;	
	margin-left:40px;
	margin-right:20px;
	line-height:25px;
	float:left;
}
.right {float: right;margin-right:10px; margin-left:10px;}
.clear {
    clear: both;
}
.service{
	width:1200px;
	height:1244px;
	background-image:url(../images/service_bg.png);
	background-repeat:no-repeat;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top:0px;
	float:left;
}
.service h1{
	font-size:36px;
	margin-top:80px;
	margin-left:70px;
	color:#FFF;
	font-weight:bold;
	float:left;
	width:320px
}
.service p{
	font-size:22px;
	font-weight:bold;
	color:#FFF;
	padding-top:60px;
	margin-left:20px;
    text-align: left;
}
.service #box1{
	padding-top:0px;
	width:490px;
	height:230px;
	margin-top:20px;
	margin-left:80px;
	margin-bottom:20px;
	float:left;
}
.service #box2{
	padding-top:0px;
	width:490px;
	height:230px;
	margin-top:20px;
	margin-left:40px;
	margin-right:auto;
	margin-bottom:20px;
	float:left;
}
.service #box1 h1{
	font-size:21px;
	font-weight:bold;
	color:#006699;
	border-bottom: dotted 3px #999999;
	width:480px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	height:25px;
}
.service #box1 p{
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding-top:0px;
	padding-right:20px;
	width:450px;
	line-height:20px;
	float:left;
}
.service #box2 h1{
	font-size:21px;
	font-weight:bold;
	color:#006699;
	margin-left:0px;
	border-bottom: dotted 3px #999999;
	width:480px;
	margin-top:0px;
	margin-bottom:0px;
	height:25px;
}
.service #box2 p{
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding-top:0px;
	padding-right:10px;
	width:450px;
	line-height:20px;
	float:left;
}
.question{
	padding-top:0px;
	width:1200px;
	height:633px;
	background-image:url(../images/question_bg.png);
	background-repeat:no-repeat;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float:left;
}
.question h1{
	font-size:36px;
	margin-top:80px;
	margin-left:70px;
	color:#FFF;
	font-weight:bold;
	float:left;
	width:320px;
}
.question p{
	font-size:22px;
	font-weight:bold;
	color:#FFF;
	padding-top:60px;
	margin-left:20px;
    text-align: left;
}
.question #box1{
	padding-top:0px;
	width:490px;
	height:130px;
	margin-top:10px;
	margin-left:80px;
	margin-bottom:10px;
	float:left;
}
.question #box2{
	padding-top:0px;
	width:490px;
	height:130px;
	margin-top:10px;
	margin-left:40px;
	margin-bottom:10px;
	float:left;
}
.question #box1 .question_q{
	background-image: url(../images/question_q.png);
	background-repeat: no-repeat;
	font-size:19px;
	font-weight:bold;
	color:#006699;
	vertical-align:bottom;
	padding-left:50px;
	padding-right:10px;
	border-bottom: dotted 3px #999999;
	width:460px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;	
	height:45px;
}
.question #box1 .answer{
	background-image: url(../images/question_a.png);
	background-repeat: no-repeat;
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding-top:5px;
	padding-left:50px;
	padding-right:10px;
	width:460px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	height:85px;
	line-height:20px;
	float:left;
}
.question #box2 .question_q{
	background-image: url(../images/question_q.png);
	background-repeat: no-repeat;
	font-size:19px;
	font-weight:bold;
	color:#006699;
	vertical-align:bottom;
	padding-left:50px;
	padding-right:10px;
	border-bottom: dotted 3px #999999;
	width:460px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;	
	height:45px;
}
.question #box2 .answer{
	background-image: url(../images/question_a.png);
	background-repeat: no-repeat;
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding-top:5px;
	padding-left:50px;
	padding-right:20px;
	width:460px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	height:85px;
	line-height:20px;
	float:left;
}
.company{
	background-image:url(../images/company_bg.png);
	background-repeat:no-repeat;
	height:435px;
	font-size:14px;
	letter-spacing: 5px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float:left;
}
.company h1{
	font-size:36px;
	margin-top:60px;
	margin-left:70px;
	color:#FFF;
	font-weight:bold;
	float:left;
	clear:both;
	width:1200px;
}
.company dl{
	width:1020px;
	margin-top:40px;
	margin-bottom:40px;
	margin-left:90px;
	margin-right:90px;
	float:left;
}
.company dt{
	font-weight:bold;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #069;
	width:170px;
	height:20px;
	float:left;
	clear:both;
}
.company dd{	
	font-weight:normal;
	padding-top:10px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #069;
	width:1000px;
	height:20px;
	margin-left:0px;
}
.aria{
	width:1200px;margin-top:0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float:left;	
	background-color:#ffffcc;
	border:1px #999999 solid;
}
.aria #aria_list{
	width:1100px;
	margin-top:10px;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:20px;
	float:left;
}
.aria #aria_list dl{
	width:1100px;
	margin-top:0px;
	padding:0px;
	font-size:18px;
	font-weight:bold;
	float:left;
}
.aria #aria_list dt{
	background-image:url(../images/arialist_bg.png);
	background-repeat:no-repeat;	
	padding-top:0px;
	padding-left:25px;
	width:1100px;
	height:25px;
	font-size:18px;
	font-weight:bold;
	margin-left:0px;
	margin-right:0px;
	float:left;
}
.aria #aria_list dd{
	width:1100px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:20px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	width:1100px;
	font-size:14px;
	font-weight:normal;
	line-height:25px;
	float:left;
}
.aria ul{
	list-style:none;
	width:1100px;
	margin-left:0px;
	margin-right:0px;	
	margin-top:0px;
	margin-bottom:10px;
}
.aria li{
	width:90px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}
	


	
	

	